:root {
    --purple: #824575;
    --dark-grey: #2B2B2B;
    --lilac: #F3E7FF;
    --grey: #A6A6A6;
    --black: #000000;
    --white: #ffffff;
}

* {
    color: var(--dark-grey);
    font-family: "montserrat_medium";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
}

a {
    text-decoration: none;
}

body {
    margin: 0;
    padding: 0;
}

#menu {
    padding: 10px;
    margin: 0px;
    text-align: center;
    display: flex;
    gap: 5em;
    vertical-align: top;
    position: relative;
    justify-content: flex-start;
    align-items: center;
    z-index: 180;
    position: fixed !important;
    top: 0;
    width: 100%;
    background-color: var(--lilac);
    box-shadow: 0 0.5em 1em rgba(43, 43, 43, 0.3);
}

#menu #menu_logo {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

#menu #menu_logo .logo {
    width: 50px;
}

#menu #menu_logo div {
    display: flex;
    flex-direction: column;
}

#menu #menu_logo div .name {
    font-size: xx-large;
    margin-top: -8px;
    color: var(--purple);
}

#menu #menu_logo div .tagline {
    font-size: large;
    margin-top: -15px;
    color: var(--purple);
}

#menu ul#navbar {
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    margin: 0;
    align-items: center;
    flex-grow: 1;
}

#menu ul#navbar li {
    list-style-type: none;
    text-align: center;
    z-index: 500;
    /* width: 20%; */
    display: block;
    height: 100%;
    position: relative;
}

#menu ul#navbar li a {
    color: var(--white);
    background-color: var(--purple);
    padding: 0.75em;
    width: 100%;
    min-width: 150px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: var(--dark-grey) 2px solid;
    border-radius: 25px;
}

#home {
    margin-top: 76.88px;
    position: relative;
    background: var(--purple);
    display: flex;
    flex-direction: row-reverse;
}

#home #video {
    float: right;
    background: var(--black);
    width: 1280px;
    height: 720px;
}

#home #video_overlay {
    position: absolute;
    left: 4em;
    top: 0;
    width: 50%;
    height: 720px;

    background: linear-gradient(to right,
            var(--purple) 60%,
            transparent 100%);

    display: flex;
    flex-direction: column;
    justify-content: center;
}

#home #video_overlay div {
    display: flex;
    flex-direction: column;
    background: url(../images/losangos_titulo.png) no-repeat;
    background-size: 530px;
    background-position-y: 42px;
    height: 215px;
}

#home #video_overlay div .inlander_rough {
    font-size: 64px;
    color: var(--white);
    width: fit-content;
}

#home #video_overlay div .inlander_rough:not(:first-of-type) {
    margin-top: -50px;
}

#home #video_overlay .montserrat_extrabold {
    width: 540px;
    font-size: 30px;
    color: var(--white);
}

.rasgao {
    width: 100%;
    height: 255px;
    position: relative;
    z-index: 150;
    margin-top: -155px;
}

.rasgao.dark_to_light {
    background: url(../images/rasgao_dark_to_light.png) no-repeat;
    background-position: -150px 0;
    background-size: calc(100% + 225px);
}

.rasgao.light_to_dark {
    background: url(../images/rasgao_light_to_dark.png) no-repeat;
    background-position: -150px 0;
    background-size: calc(100% + 225px);
}